Subject: Re: Name change on Admin
From: Ashwinee Latchayya <[email-masked]>
To: Christopher Mooney <[email-masked]>
Cc: meidan <[email-masked]>
Date: Mon, 20 Jul 2020 06:00:26 -0700 (MST)

Hi Chris, 

I've checked with the agents. The names have been updated accordingly. 

Thank you 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "Christopher Mooney" <[email-masked]> 
To: "meidan" <[email-masked]> 
Cc: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, July 20, 2020 6:24:25 PM 
Subject: Re: FW: Name change on Admin 

HI Meidan, 
I asked Avi to correct this last week and he said it has been updated. I am asking Ash to double check that all of the names and emails are correct at this point. If not, I'll revert to Avi once more. 

Thanks, 
Chris Mooney 
Operations Manager 

chris @ [ http://splittytravel.com/ | splittytravel.com ] 

US 500 West Putnam Ave., Greenwich, CT 

On Sun, Jul 19, 2020 at 11:16 AM Meidan Jacobson Henegl < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Guys, 

Why are we still using Nikhil's email address? 
The username should be updated to Vineet Kothiyal – Doesn’t he have email address? [ mailto:[email-masked] | [email-masked] ] 

Agent: Vineet Kothiyal (Vince) 

Username: [ mailto:[email-masked] | [email-masked] ] 

On admin: Nikhil Mittal 

From: Ashwinee Latchayya < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, July 15, 2020 6:45 AM 
To: Christopher Mooney < [ mailto:[email-masked] | [email-masked] ] > 
Cc: meidan < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Name change on Admin 

Hi Chris, 

Further to our conversation, could you get the names of the agent modified on admin please? Except Deepesh, everyone else's name needs to be modified. 

Agent: Sarthak Bhalla (Sam) 

Username: [ mailto:[email-masked] | [email-masked] ] 

On admin: null null 

Agent: Amit Gupta (Logan) 

Username: [ mailto:[email-masked] | [email-masked] ] 

On admin : null null 

Agent: Vineet Kothiyal (Vince) 

Username: [ mailto:[email-masked] | [email-masked] ] 

On admin: Nikhil Mittal 

Kind Regards, 

Ashwinee L 
Account Manager 

Skype : live:ashwinee_9